/* Handheld styles */

@media only screen and (min-width: 1024px) {

#Content {
  padding-left: 0;
  padding-right: 0;
  }

.navbar-collapse {
  padding-left: 0;
  }
  
  } /* End: min-width: 1024px */

@media only screen and (max-width: 1024px) {

  #Navigation {
    position: absolute;
    top: 0;
    z-index: 99;
    }
        
  div.infoBlock h1 {
    font-size: 21px;
    }
  div.infoBlock p {
    font-size: 15px;
    }
  div.infoBlock p a {
    font-size: inherit;
    }
  img#ReadMore {
    margin-left: 0;
    left: 10%;
    }
    
  #slider-services {
    height: auto;
    }
  #slider-services .image .viewport {
    height: 310px;
    }
  #slider-services .entry p {
    padding-bottom: 5px;
    }

  #TestimonialsBar p, .testimonial p {
    font-size: 15px;
    line-height: 1.4em;
    padding-left: 0%;
    }
  
  } /* End: max-width: 1024px */

@media only screen and (max-width: 768px) {
 
  #Navigation {
    position: relative;
    top: 0;
    z-index: 99;
    }
  #Navigation h1.navbar-brand {
    font-size: 1.3em;
    line-height: 1.8em;
    }    
  
  table.icons {
    display: none;
    }
  #body1 #Content table.icons td {
    font-size: 14px;
  }
  #body1 #google_translate_element {
    margin-top: 20px;
    position: relative;
    right: 0;
    top: 0;
  }
  
  #slider-services .entry p {
    display: none;
    }
  
  } /* End: max-width: 768px */

@media only screen and (max-width: 480px) {

body {
  padding: 0;
  }
#Body {
  padding-left: 5%;
  padding-right: 5%;
  }
  
#Header {
  text-align: center;
  }
  
#Navigation .container {
  padding-left: 0;
  padding-right: 0;
  }
#Navigation .navbar {
  min-height: 10px;
  }
#Navigation .navbar li {
  text-align: center;
  border-top: solid 1px #bddaf3;
  }
#Navigation .navbar li.first {
  border-top: none;
  }
#Navigation .navbar button.navbar-toggle {
  margin-top: 0px;
  margin-bottom: 0px;
  }

#Main {
  padding-bottom: 0;
  }
#Footer {
  height: auto;
  margin-top: 0;
  }
  
#FooterNavigation {
  height: auto;
  margin: 2% 0;
  border-bottom: solid 1px #ccc;
  }
#FooterNavigation ul {
  margin: 0;
  }
#FooterNavigation li {
  text-align: center;
  padding: 0;
  display: block;
  }
#FooterNavigation li a {
  border-top: solid 1px #ccc;
  padding: 0.3em 0;
  display: block;
  }
  
img.photo {
  margin: 10px auto 20px auto !important;
  float: none !important;
  display: block;
  }

  } /* End: max-width: 480px */

@media only screen and (max-width: 320px) {
  } /* End: max-width: 320px */